.index-form {
  .row {
    display: flex;
  }

  #indexPreForm {
    position: relative;

    margin: 93px 0 0 0;
    padding: 25px 64px 65px;

    background-color: #edf4f5;
    background-image: url("/_green/img/new/bg_index-form.jpg");
    box-shadow: 0 28px 27px -28px rgba(0, 0, 0, 0.34);

    &::before {
      position: absolute;
      z-index: -1;
      top: -47px;
      left: -62px;

      width: 102px;
      height: 106px;

      content: "";

      background-image: url("/_green/img/new/index-form-bubble.png");
      background-repeat: no-repeat;
    }

    h3 {
      font-size: 30px;
      font-weight: 500;
      line-height: 36px;

      margin-bottom: 50px;

      transform: scaleY(1.1);

      color: #323232;
    }

    .col-sm-4 {
      padding-right: 36px;

      &:last-child {
        padding-right: 0;
      }
    }

    select,
    input,
    button {
      font-size: 14px;

      height: 32px;

      transform: scaleY(1.1);

      border: none;
      outline: none;
      box-shadow: none;
    }

    select,
    input {
      border-bottom: 1px solid #c6c6c6;
    }

    select {
      overflow: hidden;

      margin-bottom: 55px;
      padding-right: 15px;
      padding-left: 0;

      text-overflow: ellipsis;

      background-color: transparent;
      background-image: url("/_green/img/new/select.png");
      background-repeat: no-repeat;
      background-position: center right 4px;

      appearance: none;
    }

    input {
      overflow: hidden;

      padding: 0;

      text-overflow: ellipsis;

      background-color: transparent;
    }

    button {
      font-weight: 500;
      line-height: 43px;

      display: inline-block;

      height: 43px;
      margin-top: -11px;
      margin-left: 4px;
      padding: 0 75px;

      text-transform: uppercase;

      color: #ffffff;
      border-radius: 0;
      background-color: #00b558;
      background-image: url("/_green/img/new/bg_rub.png");
      background-repeat: no-repeat;
      background-position: center center;
      box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
    }

    .info {
      font-size: 14px;

      margin-top: -11px;
      margin-left: 13px;

      transform: scaleY(1.1);

      color: #767676;
    }
  }
}

@media screen and (max-width: 1199px) {
  .index-form {
    #indexPreForm {
      button {
        width: 100%;
        padding: 0;
      }
    }
  }
}

@media screen and (max-width: 991px) {
  .index-form {
    .row {
      &:nth-last-child(1) {
        flex-wrap: wrap;
        justify-content: center;

        .col-sm-4 {
          width: 50%;

          &:nth-child(1) {
            order: 1;
          }

          &:nth-child(2) {
            order: 3;

            margin-top: 40px;
          }

          &:nth-child(3) {
            order: 2;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .index-form {
    padding-bottom: 36px;

    .container {
      padding-top: 0;
      padding-right: 30px;
      padding-left: 30px;
    }

    #indexPreForm {
      margin-top: 0;
      padding: 25px 10px 30px 30px;

      background-color: #ffffff;
      background-image: none;
      box-shadow: 0 28px 27px -28px rgba(0, 0, 0, 0.34),
      0 -3px 24px 0 rgba(0, 0, 0, 0.1);

      &::before {
        z-index: 1;
        left: 50%;

        transform: translateX(-50%) scale(0.8);
      }

      h3 {
        font-size: 30px;
        line-height: 34px;

        margin-bottom: 42px;
      }

      .row {
        flex-direction: column;

        padding-right: 25px;
        padding-left: 40px;
      }

      .col-sm-4 {
        width: 100%;
        margin-bottom: 30px;

        &:last-child {
          padding-right: 36px;
        }
      }

      select,
      input {
        margin-bottom: 0;
      }

      .info {
        margin-top: -4px;
        margin-left: 0;
      }

      button {
        margin-top: -38px;
        margin-left: 0;
      }
    }
  }
}

@media screen and (max-width: 179px) {
  .index-form {
    .container {
      padding-right: 15px;
      padding-left: 15px;
    }

    #indexPreForm {
      .row {
        padding-right: 0;
        padding-left: 0;
      }
    }
  }
}
